Subject: RE: EES Collateral Requirements
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 11:57:34 -0800 (PST)

I can follow up on this one.  I know Mark Valvanis.  I don't think that will translate into avoided security, but perhaps I can get right to the issue.

 -----Original Message-----
From: 	Harris, Molly  
Sent:	Monday, November 26, 2001 1:36 PM
To:	Steffes, James D.; Kingerski, Harry
Cc:	Mihalik, Teresa
Subject:	EES Collateral Requirements

Jim and Harry

Here is another utility asking for collateral.  In the past 2 weeks, Credit has been contacted for margin purposes from Socal, NIMO and now BGE.  Where do you stand on evaluating the remaining utilities requirements for collateral?

Thanks
Molly

 -----Original Message-----
From: 	Black, Don  
Sent:	Monday, November 26, 2001 1:05 PM
To:	Fleming, Matthew B.; Harris, Molly
Subject:	RE: BGE Enrollment issues

Molly,

What are we doing with the collateral requests for incremental business?

 -----Original Message-----
From: 	Fleming, Matthew B.  
Sent:	Monday, November 26, 2001 12:59 PM
To:	Harris, Molly; Black, Don
Subject:	FW: BGE Enrollment issues

FYI

 -----Original Message-----
From: 	Ramelmeier, Rolf  
Sent:	Monday, November 26, 2001 12:07 PM
To:	Wilk, Charles; Santo, Joseph; Vanderhorst, Barry; Fleming, Matthew B.
Cc:	Alan C Remchuk/HOU/EES@EES
Subject:	BGE Enrollment issues

Please forward to the appropriate parties to resolve collateral issue.
---------------------- Forwarded by Rolf W Ramelmeier/HOU/EES on 11/26/2001 01:02 PM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
Alan C Remchuk
11/26/2001 11:33 AM
To:	Rolf W Ramelmeier/HOU/EES
cc:	 
Subject:	BGE Enrollment issues

Rolf, the following excerpt was sent to me from BGE - who should it be forwarded to? 

Mark Valavanis (my workleader) asked me to notify the enrollment
person from Enron that no future enrollments (DRS and daily metered) can be
processed until additional collateral requirements are met.  Any questions
concerning this issue should be addressed to Tony Evering of our credit
department @ 410-209-1613.  From what I understand, a letter was mailed to
Enron concerning this.

You can still issue terminations, just not enrollments.